
* {margin: 0; padding: 0;  outline: 0; }
body, html { height: 100%;}
body{font-size: 16px;line-height: 22px;font-family: arial, sans-serif;color: #828282;min-width: 100%; margin: 0; }
#skip a, #skipside a{display: block;position: absolute;left: -999px;top: -999px;}
#skip a:focus, #skipside a:focus{left: 0;top: 0;padding: 3px; background: #1b2a47; border:1px solid #f8f8f8; color:#ffffff;}
#skip a:hover, #skipside a:hover{color: #ffffff; background: #55b30f;}
:focus{outline:dashed #00CC00 medium;}
a {color:#045472; text-decoration: underline;}
a:hover {color:#1931A9; text-decoration: underline; }
.cl {display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.resp-ad{width:90%;}
.resp-ad-bottom{width:90%;}

footer,
header,
menu,
nav,
section {
  display: block;
}

.shell {
  width: 100%;
  margin: 0 auto;
}

.container {
  background: #fff;
}

#header {
  height: 82px;
  clear: both;}


#logo {
  height: 80px;
  display: block;
   padding-left: 5px;
}

#navigation,
#topnav {
  height: 37px;
  font-weight: 600;
  background-color:#045472; 
  border-bottom:#71D926 solid medium;
}

#navigation ul,
#topnav ul {
  list-style: none;
  list-style-position: outside;
}

#navigation ul li,
#topnav ul li {
  float: left;
  padding-right: 2px;
  line-height: 40px;
  font-size: 13px;
}

#navigation ul li a,
#topnav ul li a {
  display: block;
  padding: 0 22px 0 22px;
  color: #FFFFFF;
  text-decoration: none;
}

#navigation ul li a:hover,
#topnav ul li a:hover {
  color: #7DC33A;
  text-decoration: none;
}

#navigation ul li.first a,
#topnav ul li.first a {
  padding-left: 30px;
}

#navigation a.nav-btn {
  display: none;
}


.resp-ad{width:90%;}
.resp-ad-bottom{width:90%;}

.flex-control-nav {left: 480px;}
.goog-link-unit {background-color:#fbfbfb; border-top:#efefef thin solid; height: 40px;border-bottom:#efefef thin solid; padding-top:15px; text-align: center;}
.main { padding: 50px 0px 0px;}
.main h1{font-size: 24px; padding:2px 0px;  font-weight: 700; text-align:center;}
.main section {padding: 0 10px 6px; }
.main .cols { padding-left: 4px; padding-right: 0;}
.cols .col { width: 24.5%; float: left; border:thin solid #F5F5F5;}
.cols .col img {text-align:center;}
.cols .col-cnt {display:block;}
.col-cnt h2{font-size:15px; color: #CCCCCC;}
.two-columns {padding-left: 6px; line-height: 22px;}
.two-columns #content {width: 67.5%; float: left; padding: 10px 0; border: #EFEFEF 1px solid;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px; }
.post-cnt { float: right; width: 31%;}


.main-yellow-div{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;padding:8px;color:#ffffff;background:#045472;margin:0;border:#6dcf25 3px solid;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;width:85%;text-align:left;}
.main-yellow-div a{color:#6dcf25;}
.main-yellow-div a:hover{color:#cccccc;}
#pagetitle{margin:0 auto;padding:12px 0;width:80%;border:#6dcf25 solid 4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; color:#ffffff; background-color:#045472;}
#footer {height:75px; background-color:#045472; text-align:center; padding-top:25px; border-top:#b1b1b1 thick solid; border-bottom:#b1b1b1 thick solid; color:#cccccc;}
#footer a{color:#FFFFFF;}
#tableheader2{margin:0 auto;padding:12px 0;width:60%;border: #EFEFEF solid 4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; color:#045472;}
#printlinks{margin:0 auto;margin-top:5px;display:block;padding:2px 5px 5px 5px;width:97%;text-align:center;}
#printlinks a{font-size:16px;}
#imageborder img{border:5px solid #EFEFEF;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.imgborder {border:8px solid #eeeeee;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
img.pictureborder{border:#CCCCCC medium solid;padding:0 0 0 0;}
table.print a:link{font-size:18px;color:#666666;}
table.print a:hover{font-size:18px;}
.bold-text{font-weight:bold;}
#accordian{background:#f8f8f8;width:100%;margin:0;color:white;}
#accordian h3, #accordian h2{ color:#ffffff;font-size:14px;line-height:50px;cursor:pointer;padding:0 10px;background:#045472;text-align:left; border-bottom:#6dcf25 medium solid;}
#accordian h2 a{color:#cccccc;padding-left:25px;font-size:14px;}
#accordian h2 a:hover{color:#b1b1b1;padding-left:25px;}
#accordian h3:before{content:url(css/images/right-menu-arrow.png);margin-right:10px;}
#accordian li{list-style-type:none;}
#accordian ul ul li a{color:#045472;text-decoration:none;font-size:16px;line-height:40px;display:block;padding:0 15px;transition:all 0.15s;border-bottom: #CCCCCC thin solid;text-align:left;}
#accordian ul ul li a:hover{background: #DFDFDF;}
#accordian ul ul{display:none;}
#accordian li.active ul{display:block;}
.maintables td{text-align:center;padding-bottom:40px;}
.maintables img{border: 1px solid #EFEFEF;padding-bottom:1px;}
.maintables a{color: #045472;font-size: 14px; padding-top:5px;}
.maintables a:hover{color: #666666;}






@media only screen and (min-width:768px) and (max-width:980px){body{width:768px;}
.shell{width:100%;}
#navigation ul li a{padding:0 22px;}
#navigation ul li.first a{padding-left:26px;}
.main .cols{padding-left:20px;padding-right:0;}
.cols .col{width:350px;float:left;border:thin solid #F5F5F5;}
.cols .col img{text-align:center;}
.cols .col-cnt{display:block;}
.col-cnt h2{font-size:16px;color:#A1A8B0;}
.main .post-cnt{float:right;width:28%;}
#accordian a, #accordian h3{font-size:75%}
.two-columns img{max-width:92%;height:auto;}
}


@media only screen and (max-width:767px){body{width:auto;}
.shell{width:100%;margin:0 auto;}
#header{height:auto; width:92%;}


#logo{
margin:0;
padding-left:5px;
  width: 100%;
  text-align:center;
  }
  img{max-width:90%;height:auto;}
#navigation{padding:0 0 0 0;height:36px; text-align:left;}
#navigation a.nav-btn{display:block;font-size:13px;line-height:36px;padding-top:0px;height:28px;padding-left:22px;text-transform:uppercase;color:#71D926;font-size:13px;}
#navigation a.nav-btn:hover {text-decoration:none;}
#navigation a.nav-btn span.arr{background:url(css/images/nav-arr.png) no-repeat 0 0;width:20px;height:15px;position:absolute;right:14px;top:12px;}
#navigation a.nav-btn span.arr.active{background:url(css/images/nav-arr.png) no-repeat 0 bottom;}
#navigation{position:relative;z-index:1000;}
#navigation ul{display:none;position:absolute;top:36px;left:0;width:100%;}
#navigation ul li{display:block;line-height:36px !important;float:none;background:url(css/images/navigation.png) repeat 0 0; border: none;}
#navigation ul li a{padding:0 22px; color:#71D926;}
#navigation ul li a:hover{padding:0 22px; color:#ffffff;}
#navigation ul li.first a{padding-left:26px;display:none;}
#topnav{display:none;}
.main{padding:40px 0 0 0;}
.main section{padding:0 20px 20px 20px;}
.main .cols{margin:0 0 0 0;}
.main .cols .col{width:95%;float:none;display:block;padding-bottom:22px;margin:0 auto;}
.main .cols .col img{float:none;display:block;margin:0 auto;}
.main .cols .col + .col{padding-left:0px;}
.main .cols .col-cnt{text-align:center;float:none;display:block;}
.main .two-columns{background:url(css/images/m-section-post.png) no-repeat center bottom;padding-top:28px;padding-left:20px;}
.main .two-columns #content{width:95%;float:none;display:block;margin:0 auto 20px;}
.main .post-cnt{float:none;display:block;width:100%;}
.two-columns img{max-width:92%;height:auto;}
.goog-link-unit{display:none;}
#pagetitle h1{font-size:70%;}
table.print a:link{font-size:70%;color:#666666;}
table.print a:hover{font-size:70%;}
.two-columns{padding-left:1px;line-height:22px;}
.two-columns img{max-width:92%;height:auto;}
.goog-link-unit{display:none;}
.two-columns .content{border: none;}
a.maintable{font-size:75%;}
a{font-size:70%};
}
@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-resolution:240dpi){
body{width:auto;}
.shell{width:100%;margin:0 auto;}
{#navigation a.nav-btn span.arr{background:url(css/images/nav-arr@2x.png) no-repeat 0 0;-webkit-background-size:20px 15px;-moz-background-size:20px 15px;background-size:20px 15px;}
#navigation a.nav-btn span.arr.active{background:url(css/images/nav-arr@2x.png) no-repeat 0 bottom;-webkit-background-size:20px 15px;-moz-background-size:20px 15px;background-size:20px 15px;}
#header{height:auto; width:92%;}


#logo{
margin:0;
padding-left:5px;
  width: 100%;
  text-align:center;
  }
  img{max-width:90%;height:auto;}
#topnav{display:none;}
img.resize{max-width:90%;height:auto;}
#pagetitle h1{font-size:70%;}
a.print{font-size:70%;}
.two-columns{padding-left:1px;line-height:22px;}
.two-columns img{max-width:92%;height:auto;}
.goog-link-unit{display:none;}
.two-columns .content {
border: none;}
.maintables a,.maintables a:hover{font-size:75%}
}